### Method

# Gdk ContentDeserializerget_task_data

#### Declaration [src]

    gpointer
    gdk_content_deserializer_get_task_data (
      GdkContentDeserializer* deserializer
    )

#### Description [src]

Gets the data that was associated with the current operation.

See `gdk_content_deserializer_set_task_data()`.

#### Return value

Type: `gpointer`

The task data for `deserializer`.

The data is owned by the instance.
The return value can be `NULL`.